/* Social icons {{{ */
@font-face {
  font-family: 'fontello';
  src: url('./fontello/font/fontello.eot?75790286');
  src: url('./fontello/font/fontello.eot?75790286#iefix') format('embedded-opentype'),
       url('./fontello/font/fontello.woff?75790286') format('woff'),
       url('./fontello/font/fontello.ttf?75790286') format('truetype'),
       url('./fontello/font/fontello.svg?75790286#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
.ddg-icon {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* }}} */

#sign-up-button {
    border: 1px solid #cc9004;
    border-right: 0px;

    height: 30px;
    min-width: 90px;
    padding: 0px;

    position: absolute;
    right: 55px;
    top: 3px;
    z-index: 10000;
}

section.capabilities {
    background-image: url("/assets/landing/img/3d_robot_1600px.jpg");
    background-size: contain;
}
section.contact {
    background-image: url("/assets/landing/img/robotic_couple_1600px.jpg");
}

a.icon {
    text-decoration: none !important;
}

.content-page {
    padding-top: 20px;
    padding-bottom: 100px;
}
.content-page li {
    margin-bottom: 10px;
}
.content-page h1, .content-page h2, .content-page h3 {
    margin-bottom: 0px;
    font-weight: normal;
}
.content-page h1 {
    font-size: 40px;
    line-height: 65px;
    margin-bottom: 5px;
}
.content-page h2 {
    font-size: 25px;
    line-height: 45px;
}
.content-page h3 {
    font-size: 20px;
    line-height: 35px;
}
.content-page a {
    color: #dda005 !important;
}


section.header .container .logo span {
    color: #fff;
    font-size: 24px;
}
section.header .maintext .black-text h1 {
    margin-top: 0px;
}
section.header .maintext .primary-text h4 {
    margin: 30px 0 5px 0;
}

section.contact h3.email {
    text-transform: none;
    font-weight: normal;
}

section.tools .features .feature {
    margin-bottom: 80px;
}
section.tools .feature .info p {
    text-align: justify;
}
section.tools .feature .info {
    padding-left: 30px;
    padding-right: 30px;
}
section.tools .feature .info .img-wrapper {
    text-align: center;
    padding: 5px;
    opacity: 0.9;

    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
section.tools .feature .info .img-wrapper:hover {
    padding: 0px;
    opacity: 1;
}
section.tools .feature .info .img-wrapper:hover img {
    /*border: 1px solid #eee;*/
}
section.tools .info img {
    display: inline-block;
    /*width: 90%;*/
}

section.capabilities .news .item {
    height: 300px;
    font-size: 16px;
    line-height: 25px;
}
section.capabilities a:focus,
section.capabilities a:hover {
    color: #ffc107 !important;
}
section.capabilities .pie-info .bg .content {
    padding-top: 60px;
}

section.footer .copyright a {
    color: #eee;
    font-size: 13px;
    letter-spacing: 0.4px;
}
section.footer .copyright {
    padding-bottom: 50px;
}
section.footer .social i {
    font-size: 24px !important;
}
section.footer .social a.icon:hover i {
    color: #fafafa;
}

.maintext h1.human {
    padding-right: 15px;
}
.maintext h1.ai {
    padding-left: 15px;
}


/*
 DDG - #e68a00 ( move to #eeb006 ?)
 New - #ffc107
*/
/*section.header .maintext .primary-text h4, section.header .maintext .primary-text h1
, .menu .black .cssmenu > ul > li > a
, section.header .maintext .black-text
{
    color: #e68a00;
    color: #eeb006;
}
.cssmenu > ul > li > a
, section.header .overlay .primary
, section .headul:before
, section .headul:after
, section.header .container .logo span:after
{
    background-color: #e68a00;
    background-color: #eeb006;
}
section.header .maintext .primary-text div
{
    border-color:  #e68a00;
    border-color:  #eeb006;
}*/
section.capabilities .pie-info {
    display: inline;
}

@media only screen and (max-width : 1200px) {
    section.capabilities .pie-info {
        margin-bottom: 10px;
        display: inline;
    }
    section.capabilities .box {
        margin-bottom: 20px;
    }
    section.capabilities .pie-info .bg .content {
        padding: 0px;
        margin: 0px;
        display: flex;
    }
    section.capabilities .pie-info .bg .info-wrap {
        margin: auto;
    }
    section.capabilities .pie-info .bg .info-wrap h3 {
        margin: 0px;
    }
    section.capabilities .pie-info .bg .info-wrap p {
        display: none;
    }
    section.capabilities .pie-info .bg .content h3:after {
        display: none;
    }

    section#gallery .filter-item {
        text-align: center;
    }
    section#gallery .filter-item img {
        display: inline-block;
    }
}


@media only screen and (max-width : 768px) {
    section.header .container .logo span {
        font-size: 20px;
    }
    section.header .maintext .primary-text div > * {
        /* text-align: right; */
    }
    section .subheading {
        padding-bottom: 60px;
    }
}

@media only screen and (max-width : 460px) {
    section.header .container .logo span {
        font-size: 12px;
    }
    section.header .container .logo {
        padding-left: 5px;
    }
    section.header .maintext .primary-text div h4 {
        font-size: 85%;
        margin-top: 15px;
    }
    section.padding-top-100 .container {
        padding-top: 40px;
    }
    section.contact h3.email {
        font-size: 90%;
    }
}
